Problema con estensione

Area dedicata al phpBB 3.1.X
Rispondi
Avatar utente
Andrea Isi
Trusted
Trusted
Connesso: No
Messaggi: 151
Iscritto il: 16/01/2017, 3:50
Versione phpBB3: 3.1.8
Stile utilizzato: Prosilver
Versione SEO: NO
Mod / Estensioni installate: Si
Forum: https://andreaisiwebdesigner.altervista.org/forum/
Contatta:

Problema con estensione

Messaggio da Andrea Isi » 18/06/2017, 4:29

Stavo aggiornando l'estensione "AutoGroups", ma un errore mi dice che non ho i requisiti necessari per attivare l'estensione.
Chi la può adattare alla versione 3.1.8 di phpBB?
Ringrazio chi si offre per adattarla :hi:
Questo è il link sul sito di phpBB: https://www.phpbb.com/customise/db/exte ... to_groups/


--------SUPPORTO WORDPRESS E PHPBB------------


Avatar utente
alex75
Amministratore
Amministratore
Connesso: No
Messaggi: 3508
Iscritto il: 23/08/2012, 23:45
Versione phpBB3: 3.1.6
Stile utilizzato: Prosilver
Versione SEO: SI
Mod / Estensioni installate: Si
Forum: www.phpbb-store.it
Località: palermo

Re: Problema con estensione

Messaggio da alex75 » 18/06/2017, 7:43

Non è che per sbaglio hai scaricato la versione per phpbb 3.2 ?
Regolamento Forum
Programmi utili
Le nostre guide
Scambio Banner
Se l'assistenza prestata è stata di tuo gradimento potrai contribuire aiutandoci a sostenere le spese affrontate per tenere in vita questo forum >Cliccando sul seguente Link<

Avatar utente
Andrea Isi
Trusted
Trusted
Connesso: No
Messaggi: 151
Iscritto il: 16/01/2017, 3:50
Versione phpBB3: 3.1.8
Stile utilizzato: Prosilver
Versione SEO: NO
Mod / Estensioni installate: Si
Forum: https://andreaisiwebdesigner.altervista.org/forum/
Contatta:

Re: Problema con estensione

Messaggio da Andrea Isi » 18/06/2017, 12:36

No, perchè controllo sempre se un estensione è adattata alla versione delle mia board
--------SUPPORTO WORDPRESS E PHPBB------------

Avatar utente
alex75
Amministratore
Amministratore
Connesso: No
Messaggi: 3508
Iscritto il: 23/08/2012, 23:45
Versione phpBB3: 3.1.6
Stile utilizzato: Prosilver
Versione SEO: SI
Mod / Estensioni installate: Si
Forum: www.phpbb-store.it
Località: palermo

Re: Problema con estensione

Messaggio da alex75 » 18/06/2017, 12:39

Quale messaggio d'errore ricevi?
Regolamento Forum
Programmi utili
Le nostre guide
Scambio Banner
Se l'assistenza prestata è stata di tuo gradimento potrai contribuire aiutandoci a sostenere le spese affrontate per tenere in vita questo forum >Cliccando sul seguente Link<

Avatar utente
Andrea Isi
Trusted
Trusted
Connesso: No
Messaggi: 151
Iscritto il: 16/01/2017, 3:50
Versione phpBB3: 3.1.8
Stile utilizzato: Prosilver
Versione SEO: NO
Mod / Estensioni installate: Si
Forum: https://andreaisiwebdesigner.altervista.org/forum/
Contatta:

Re: Problema con estensione

Messaggio da Andrea Isi » 18/06/2017, 12:40

"Non ho i requisiti per attivare l'estensione"
--------SUPPORTO WORDPRESS E PHPBB------------


Avatar utente
alex75
Amministratore
Amministratore
Connesso: No
Messaggi: 3508
Iscritto il: 23/08/2012, 23:45
Versione phpBB3: 3.1.6
Stile utilizzato: Prosilver
Versione SEO: SI
Mod / Estensioni installate: Si
Forum: www.phpbb-store.it
Località: palermo

Re: Problema con estensione

Messaggio da alex75 » 18/06/2017, 12:43

Non hai i requisiti, può significare versione di PHP o di phpbb obsoleta. Comunque è il tuo forum che dovrebbe essere aggiornato in questo caso
Regolamento Forum
Programmi utili
Le nostre guide
Scambio Banner
Se l'assistenza prestata è stata di tuo gradimento potrai contribuire aiutandoci a sostenere le spese affrontate per tenere in vita questo forum >Cliccando sul seguente Link<

Avatar utente
Andrea Isi
Trusted
Trusted
Connesso: No
Messaggi: 151
Iscritto il: 16/01/2017, 3:50
Versione phpBB3: 3.1.8
Stile utilizzato: Prosilver
Versione SEO: NO
Mod / Estensioni installate: Si
Forum: https://andreaisiwebdesigner.altervista.org/forum/
Contatta:

Re: Problema con estensione

Messaggio da Andrea Isi » 18/06/2017, 12:46

Cosa dovrei aggiornare del mio forum? La versione di phpBB o cambiare la versione del PHP?
--------SUPPORTO WORDPRESS E PHPBB------------

Avatar utente
alex75
Amministratore
Amministratore
Connesso: No
Messaggi: 3508
Iscritto il: 23/08/2012, 23:45
Versione phpBB3: 3.1.6
Stile utilizzato: Prosilver
Versione SEO: SI
Mod / Estensioni installate: Si
Forum: www.phpbb-store.it
Località: palermo

Re: Problema con estensione

Messaggio da alex75 » 18/06/2017, 13:12

il file composer indica di avere almeno php 5.3.3
Regolamento Forum
Programmi utili
Le nostre guide
Scambio Banner
Se l'assistenza prestata è stata di tuo gradimento potrai contribuire aiutandoci a sostenere le spese affrontate per tenere in vita questo forum >Cliccando sul seguente Link<

Avatar utente
Andrea Isi
Trusted
Trusted
Connesso: No
Messaggi: 151
Iscritto il: 16/01/2017, 3:50
Versione phpBB3: 3.1.8
Stile utilizzato: Prosilver
Versione SEO: NO
Mod / Estensioni installate: Si
Forum: https://andreaisiwebdesigner.altervista.org/forum/
Contatta:

Re: Problema con estensione

Messaggio da Andrea Isi » 18/06/2017, 14:02

Ah ok
Ma a questo punto mi sorge un dubbio: Se cambio la versione del PHP, sballa qualcosa? Nel senso qualcos'altro da un errore?
--------SUPPORTO WORDPRESS E PHPBB------------

Avatar utente
alex75
Amministratore
Amministratore
Connesso: No
Messaggi: 3508
Iscritto il: 23/08/2012, 23:45
Versione phpBB3: 3.1.6
Stile utilizzato: Prosilver
Versione SEO: SI
Mod / Estensioni installate: Si
Forum: www.phpbb-store.it
Località: palermo

Re: Problema con estensione

Messaggio da alex75 » 18/06/2017, 14:27

Teoricamente no.... Ma tornare indietro è un click. Fai sempre dei backup prima....
Regolamento Forum
Programmi utili
Le nostre guide
Scambio Banner
Se l'assistenza prestata è stata di tuo gradimento potrai contribuire aiutandoci a sostenere le spese affrontate per tenere in vita questo forum >Cliccando sul seguente Link<


Rispondi